/* Shared form, button, and print rules (used by header and footer) */

@media print {
	.container > * {
		display: none !important;
	}
}

.form input[type='text'] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #e1e6eb;
	border-radius: 5px;
	color: #0a1924;
	font-size: 1.5rem;
	height: 42px;
	padding: 0 15px;
	width: 100%;
}
.form input[type='text']:placeholder {
	color: #697882;
	opacity: 1;
}
.form input[type='text']:hover {
	border: 1px solid #697882;
}
.form input[type='text']:focus {
	border-color: #697882;
	-webkit-box-shadow: 0px 0px 4px #697882;
	box-shadow: 0px 0px 4px #697882;
}
@media screen and (min-width: 1920px) {
	.form input[type='text'] {
		font-size: 1.7rem;
	}
}

input,
button {
	font-family: sans-serif;
}

.button {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #46555f;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	color: white;
	cursor: pointer;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 1.5rem;
	font-weight: bold;
	height: 42px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	padding: 0 10px;
}
.button:hover {
	background-color: #697882;
}
@media screen and (min-width: 1920px) {
	.button {
		font-size: 1.7rem;
	}
}
